## rust-by-address 1.2.1

=== debian/changelog ===
rust-by-address (1.2.1-1) unstable; urgency=medium

  * Package by_address 1.2.1 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Nov 2024 21:56:21 +0100
