=== debian/control ===
Source: rust-by-address
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/by-address]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/by-address
X-Cargo-Crate: by_address
Rules-Requires-Root: no

Package: librust-by-address-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-by-address+default-dev (= ${binary:Version}),
 librust-by-address-1-dev (= ${binary:Version}),
 librust-by-address-1+default-dev (= ${binary:Version}),
 librust-by-address-1.2-dev (= ${binary:Version}),
 librust-by-address-1.2+default-dev (= ${binary:Version}),
 librust-by-address-1.2.1-dev (= ${binary:Version}),
 librust-by-address-1.2.1+default-dev (= ${binary:Version})
Description: Wrapper for comparing and hashing pointers by address - Rust source code
 Source code for Debianized Rust crate "by_address"
