=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test by_address 1.2.1 --all-targets --all-features
Features: test-name=rust-by-address:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test by_address 1.2.1 --all-targets
Features: test-name=librust-by-address-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test by_address 1.2.1 --all-targets --no-default-features
Features: test-name=librust-by-address-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
